karaf-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From j.@nanthrax.net
Subject Re: can the jdbc feature with karaf 2.3?
Date Tue, 11 Mar 2014 18:58:00 GMT
Hi Lothar,

it's already the case in Karaf 2.3.4.
You can install the jdbc feature on previous Karaf 2.3 version by 
reference the 2.3.4 features repository.

Regards
JB

On 2014-03-11 18:43, Lothar Werzinger wrote:
> Karaf 3 has the new jdbc
> featurehttp://karaf.apache.org/manual/latest/users-guide/jdbc.html [1]
> 
> I would very much like to use that jdbc feature, but we are using
> Talend TESB which is based on Karaf 2.3
> 
> Is it possible to install the jdbc to an older version of Karaf? If
> yes, how?
> 
> Thanks in advance!--
> 
> Lothar Werzinger
> 
> Principal Architect
> 
> Tradescape, Inc. - Enabling Efficient Digital Marketplaces
> 
> +1-650-931-6719 (direct)
> 
> +1-800-697-6068 (main) Ext. 116
> 
> lothar@tradescape.biz
> 
> http://www.tradescape.biz [2]
> 
> This message and any attachment (the "message") is intended solely for
> the addressees and is confidential. If you receive this message by
> mistake, please delete it and notify the sender immediately. Any use
> not in accordance with its purpose, any out-spread or disclosure,
> either as a whole or partially, is prohibited except with formal
> approval. Internet cannot guarantee the integrity of this message,
> therefore Tradescape will not be liable for the message if modified.
> 
> -
> 
> Links:
> ------
> [1] http://karaf.apache.org/manual/latest/users-guide/jdbc.html
> [2] http://www.tradescape.biz

Mime
View raw message